Bug 579046 - [abrt] crash in liferea-1:1.6.2-2.fc12: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.2-2.fc12: Process /usr/bin/liferea was killed b...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:7d681b87a4afd013a13f41d4e00...
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-02 06:37 EDT by Robert Elliott
Modified: 2010-08-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 12:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.77 KB, text/plain)
2010-04-02 06:37 EDT, Robert Elliott
no flags Details

  None (edit)
Description Robert Elliott 2010-04-02 06:37:28 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: liferea
comment: I was scrolling down list of new items (from newest to oldest) with the PgDn key; I /think/ I was on the penultimate item (they all fit in the window, so no scroll bar) when it crashed as I hit PgDn the final, unnecessary time.
component: liferea
executable: /usr/bin/liferea
kernel: 2.6.32.10-90.fc12.i686.PAE
package: liferea-1:1.6.2-2.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Robert Elliott 2010-04-02 06:37:31 EDT
Created attachment 404167 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-05-05 07:55:36 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 3 Steven M. Parrish 2010-07-13 18:26:58 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks

Note You need to log in before you can comment on or make changes to this bug.